> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mokaru.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Section

> Delete a custom CV section and all its items

## Overview

Permanently delete a custom section and all its items. This is a hard delete.

<Note>
  **Scope required:** `custom-sections:write` | **Rate limit:** 10 requests/min
</Note>

## Request

```bash theme={null}
DELETE /v1/custom-sections/clx...
```

### Path Parameters

<ParamField path="id" type="string" required>
  Section definition id to delete (cascades to its items)
</ParamField>

### Query Parameters

<ParamField query="cvId" type="string">
  Target a specific resume by its id (from `list-resumes`). Omit to use your base/default resume; the resume must be self-contained.
</ParamField>

## Response

```json theme={null}
{
  "success": true
}
```
